@charset "UTF-8";
/* AssetNowVersion: FX1.9.0 Last Up Date: 2009-08-31 DesignVersion: 1.8 */

/*****************************************************************************/
/* -=グローバルナビゲーション                                                */
/*****************************************************************************/

#GlobalNavigationWrapper {
	width: 100%;
	background: #4d2b1f;
	background: linear-gradient(#4d2b1f, #271912);

}

.GrobalNavigationTopBorder {
	display: none;
}

#GlobalNavigation {
	width: 960px;
	margin: 0 auto;
	border-left: 1px solid #4d2a2a;
	border-right: 1px solid #070000;
	overflow: hidden;
}

.GrobalNavigationBottomBorder {
	display: none;
}

/*****************************************************************************/
/* グローバルナビゲーション(グループメニュー)                                */
/* common/subwebstop.cfm                                                     */
/*****************************************************************************/
/* グループリスト */
ul.globalPrimaryMenu {
	width: 100%;
	list-style-type: none; /* don't touch */
	display: table;
}
li.globalPrimaryMenu {
	display: table-cell;
	border-left: 1px solid #070000;
	border-right: 1px solid #4d2a2a;
}

/* a要素一括指定 */
a.globalPrimaryMenu,
a.globalPrimaryMenuSelected {
	/*width: 114px;*/
	display: block;
	padding: 20px 5px;
	color: #FFFFFF;
	font-size: 100%;
	text-align: center;
	text-decoration: none;
}

/*li.globalPrimaryMenu:nth-child(1),
li.globalPrimaryMenuSelected:nth-child(1) {
	width: 80px;
}*/

/* 未選択アイテム */
a.globalPrimaryMenu,
a.globalPrimaryMenu:link,
a.globalPrimaryMenu:visited {
}
/* 未選択アイテムa.hover要素 */
a.globalPrimaryMenu:hover {
	background: linear-gradient(#271912, #4d2b1f);
}
/* 選択済みアイテム */
a.globalPrimaryMenuSelected,
a.globalPrimaryMenuSelected:link,
a.globalPrimaryMenuSelected:visited,
a.globalPrimaryMenuSelected:hover {
	background: #271912;
}